var select_day_calendar = new CalendarPopup();
select_day_calendar.setReturnFunction("setMultipleCalendarValues");
select_day_calendar.showYearNavigation();

select_day_calendar.setMonthNames('Январь','Февраль','Март','Апрель','Май','Июнь','Июль','Август','Сентябрь','Октябрь','Ноябрь','Декабрь');
select_day_calendar.setDayHeaders('Вс','Пн','Вт','Ср','Чт','Пт','Сб');
select_day_calendar.setWeekStartDay(1);
select_day_calendar.setTodayText("Сегодня");



function setMultipleCalendarValues(y,m,d)
{
	var month = m < 10 ?  "0" + m: m;

	document.calendar.year.value=y;
	document.calendar.month.value=month;
	document.calendar.day.value=d;
}

